@font-face {
	font-family: "Brandon-Text";
	font-style: normal;
	font-weight: 500;
	src: url("https://www.bu.edu/cdn/fonts/BrandonText-Medium/2BA300_8_0.eot");
	src: url("https://www.bu.edu/cdn/fonts/BrandonText-Medium/2BA300_8_0.eot?#iefix") format("embedded-opentype"),url("https://www.bu.edu/cdn/fonts/BrandonText-Medium/2BA300_8_0.woff") format("woff"),url("https://www.bu.edu/cdn/fonts/BrandonText-Medium/2BA300_8_0.ttf") format("truetype");
}
@import url('https://fonts.googleapis.com/css?family=Six+Caps|Quantico:700&display=swap');
/* Background */
.publication-bostonia .post-239878 {
	background: rgba(0, 0, 0, 1);
	background: linear-gradient(0deg, #fff0 0%, #8a1a2c 14%, #180f35 56.65%, #000000 99%);
}
.publication-bostonia .page-wrapper {
	background: rgba(0, 0, 0, 1);
	background: linear-gradient(0deg, rgba(253, 241, 255, 0.24) 23%, #891a2c 29%, #180f35 56.65%, #000000 70%);
}

/* Banner/Header */

.bostonia-block-editorial-leadin .container-words-inner:before {
	background: url(img/header.svg);
	background-size: contain;
	height: 70%;
	background-repeat: no-repeat;
	top: 41%;
	z-index: 200;
}
.deck {
	color: #fff;
	font-family: 'Quantico', sans-serif !important;
	font-size: 18px;
	margin: -20% 0 0 20% !important;
	max-width: 500px;
	padding: 10px;
	text-shadow: 1px 1px 1px #000, 1px 1px 20px #000;
}

/* background revisions for footer */

.publication-bostonia .comments-intro-title {
	color: #fff;
}
.bostonia-prepress-component-actions-toolbar .wp-prepress-component-actions-toolbar-share::after {
    color: #be8c95;
    }
.publication-bostonia .wp-prepress-component-comment-counter {
	background: #be8c95;
	}
.publication-bostonia .wp-prepress-component-comment-counter::before {
	border-color: #be8c95 transparent transparent;
    }
.bostonia-prepress-component-actions-toolbar .button {
	border: 2px solid #fff;
	color: #ffffff;
}
.bostonia-prepress-component-actions-toolbar .button::after {
	color: #eaaa56;
}

.publication-bostonia .comments-intro-title::after {
	background: #eaaa56;
}

/* End Background Revision */

/* Introduction */

.first {
	font-size: 50px;
	line-height: 50px;
	margin-bottom: 50px;
	text-shadow: 1px 1.5px 0 #c31212, 4px 4px 0 #361e73;
	text-transform: uppercase;
}
.line2 {
	color: #d41a1a;
}
.wp-prepress-layout-article .intro-q {
	font-family: "Quantico";
	text-transform: uppercase;
}
.drop {
	color: #b10808;
	float: left;
	font-family: "Quantico";
	font-size: 300px;
	font-weight: 700;
	line-height: 200px;
	margin: 0 20px 50px -20px;
	text-shadow: 16px 7px 0px #000, 20px 10px 0 #361e73;
}
.upper {
	text-transform: uppercase;
}

/* Content Area */
.publication-bostonia .wp-prepress-layout-article-content {
	color: #fff !important;
}
.wp-prepress-layout-article p {
	/* margin: 20px 20%;
	*/
}
.byline-1 {
	font-family: "Brandon-Text" !important;
	font-size: 12px;
	float:right;
	margin-right: 1%;
	border-top: 2px solid #b11707;
	text-align: right;
	padding-top: 4px;
	width: fit-content;
	text-transform: uppercase;
}
.wp-prepress-layout-article p {
	color: #fff !important;
	font-family: 'Brandon-Text';
}
.hide {
	display:none;
}

.comment-content p {
	color: #a6a6a6 !important;
	font-family: 'Benton-Sans';
	font-size: 13px;

}
.wp-prepress-layout-article-content .wp-block-image .alignright {
	margin-right: 20%;
}
.bookjacket {
	animation: float 5s ease-in-out infinite;
}
@keyframes float {
	0% {
/* 		box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6); */
		transform: translatey(0px);
	}
	50% {
/* 		box-shadow: 0 25px 15px 0px rgba(0,0,0,0.2); */
		transform: translatey(-20px);
	}
	100% {
/* 		box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6); */
		transform: translatey(0px);
	}
}

/* CONTENT AREA CONTINUED */

.wp-image-242067 {
	margin: -80px 0 0 0;
}
.wp-block-gallery .blocks-gallery-item figure {
	align-items: flex-start;
}
.wp-block-editorial-modal-content>*:not(.alignwide):not(.alignfull) {
	max-width: 100%;
}
.wp-block-editorial-modal-callout-content {
	padding: 60px;
	max-width: 400px;
}
.wp-prepress-layout-article-content>*.alignright {
	margin-right: 4.5%;
    margin-bottom: -10px !important;
    padding: 0 30px 0 30px !important;
}
.bostonia-block-editorial-modal .wp-block-editorial-modal-content a,.bostonia-block-editorial-modal .wp-block-editorial-modal-content .wp-block-editorial-modal-overlay-close {
	font-family: "BentonSansComp","Benton-Sans","Helvetica",sans-serif;
	text-transform: uppercase;
	line-height: 50px;
}
.publication-bostonia .modal-valign h1 {
	color: #fff;
	font-family: 'Quantico', sans-serif !important;
	font-size: 20px;
	margin-bottom: 30px;
	text-transform: uppercase;
}
.publication-bostonia .wp-prepress-layout-article-content p > a.button {
	font-size: 16px;
	margin: 0 auto;
}
.publication-bostonia .wp-prepress-layout-article-content p > a.button {
	background: #e44051 !important;
	border-color: #fff;
}
.roar-quote span {
	color: #e44150;
}
.roar-quote {
	font-size: 45px;
	text-shadow: 2px 2px 0px black;
	margin: 0;
}

.content-miracle-man h1, .content-miracle-man h2 {
	color: #b00c09;
	font-family: 'Quantico', sans-serif !important;
}
.fullwidth-blockquote, .wp-block-media-text__content p {
	font-family: 'Quantico', sans-serif !important;
	text-transform: uppercase;
}
.wp-block-bu-pullquote:not(.is-style-modern):not(.is-style-pop) blockquote hr::before,.wp-block-bu-pullquote:not(.is-style-modern):not(.is-style-pop) blockquote hr::after {
	background: #c41313;
	height: 3px;
}
.bostonia-block-bu-pullquote:not(.is-style-modern):not(.is-style-pop).has-light-theme blockquote::before,.bostonia-block-bu-pullquote:not(.is-style-modern):not(.is-style-pop).has-light-theme blockquote::after {
	font-family: "Benton-Sans";
}
#main .wp-block-bu-pullquote {
	padding: 60px 0;
}
/* Caption Styles */
.publication-bostonia .caption, .publication-bostonia .wp-block-image figcaption,.sidecaption {
	color: #f5f1fd;
	font-family: "Brandon-Text";
	line-height: 19.5px;
	text-align: left;
	padding-left: 5px;
	margin-left: 10px;
}
.publication-bostonia .caption, .publication-bostonia .wp-block-image figcaption:before {
	content: '';
	border-bottom: 5px solid #b80505;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	float: left;
	margin: 0 5px 5px -15px;
}
.sidecaption {
	display:block;
	float:right;
	text-align: left;
	max-width: 300px;
	font-size: 14.4px;
	padding-right: 5px;
	margin-top: -7.255%;
}
.sidecaption:before {
	content: '';
	border-bottom: 5px solid #b80505;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	float: left;
	margin: 6px 5px 25px 0;
}
.winning-goal {
	color: #e1a142;
	font-family: "Brandon-text";
	font-size: 22px;
	text-shadow: 2px 2px 0px black;
	text-transform: uppercase;
	background-position: left center;
	margin: 0 30px 0 0;
}

.watch {
  	margin-top: 50% !important;
	margin-left: 50% !important;
	position: absolute;
	text-transform: uppercase;
}

.watch-now {
	transition: background ease-in-out 1s;
	opacity: 1;
	cursor: alias !important;
}
.watch-now:hover {
	mix-blend-mode: lighten;
	cursor: alias !important;
}
.wp-prepress-layout-article-content>aside:not(.wp-block-editorial-modal):not(.wp-block-editorial-drawer) {
	border:none
}
.wp-block-editorial-aside.alignright {
	max-width: 500px;
}

/* Modal */
.extra-space {
	margin-top: 20px;
	text-transform: uppercase;
	font-size: 15px;
}
.bostonia-block-editorial-modal .wp-block-editorial-modal-callout {
	-o-animation: vidbg 12s ease infinite;
	-webkit-animation: vidbg 12s ease infinite;
	animation: vidbg 12s ease infinite;
	background: linear-gradient(60deg, #000, #68111f, #000);
	background-size: 800% 800%;
	box-shadow:1px 1px 50px 15px #4c0a2e;
	-moz-animation: vidbg 12s ease infinite;
}
@-webkit-keyframes vidbg {
	0%{
		background-position:0% 46%;
	}
	50%{
		background-position:100% 55%;
	}
	100%{
		background-position:0% 46%;
	}
}
@-moz-keyframes vidbg {
	0%{
		background-position:0% 46%;
	}
	50%{
		background-position:100% 55%;
	}
	100%{
		background-position:0% 46%;
	}
}
@-o-keyframes vidbg {
	0%{
		background-position:0% 46%;
	}
	50%{
		background-position:100% 55%;
	}
	100%{
		background-position:0% 46%;
	}
}
@keyframes vidbg {
	0%{
		background-position:0% 46%;
	}
	50%{
		background-position:100% 55%;
	}
	100%{
		background-position:0% 46%;
	}
}
.wp-block-editorial-modal-media {
	background-image: url(https://www.bu.edu/files/2020/02/re-73-456-001.jpg);
	mix-blend-mode: overlay;
	background-size: cover;
	background-position: center center;
}
.bostonia-block-editorial-modal .wp-block-editorial-modal-content {
	-o-animation: vidbg 12s ease infinite;
	-webkit-animation: vidbg 12s ease infinite;
	animation: vidbg 12s ease infinite;
	background: linear-gradient(60deg, #000, #1c0b1f, #790707, #340b4e);
	background-size: 800% 800%;
	box-shadow:1px 1px 50px 15px #200a4e;
	-moz-animation: vidbg 12s ease infinite;
}
@-webkit-keyframes vidbg {
	0%{
		background-position:0% 46%;
	}
	50%{
		background-position:100% 55%;
	}
	100%{
		background-position:0% 46%;
	}
}
@-moz-keyframes vidbg {
	0%{
		background-position:0% 46%;
	}
	50%{
		background-position:100% 55%;
	}
	100%{
		background-position:0% 46%;
	}
}
@-o-keyframes vidbg {
	0%{
		background-position:0% 46%;
	}
	50%{
		background-position:100% 55%;
	}
	100%{
		background-position:0% 46%;
	}
}
@keyframes vidbg {
	0%{
		background-position:0% 46%;
	}
	50%{
		background-position:100% 55%;
	}
	100%{
		background-position:0% 46%;
	}
}
footer.caption {
	display:none;
}

@media screen and (min-width:0\0) and (min-resolution: +72dpi) {
    // IE9+ CSS
    .ie9up .wp-prepress-layout-article-content>*.alignwide  {
        width:  50%;
    }
}

@media only screen and (max-width: 1300px) {
	.wp-block-editorial-leadin.is-style-text-over-image .wp-block-leadin-media {
		height: 1000px;
	}
	.bostonia-block-editorial-leadin .container-words-inner:before {
		height: 50%;
	}
	.has-text-position-x-right.wp-block-editorial-leadin.is-style-text-over-image .container-words-inner {
		margin-right: 13%;
		margin-top: 40%;
	}
	.roar-quote {
		font-size: 35px;
	}
}
@media only screen and (max-width: 1000px) {
	.sidecaption {
		padding-left: 7%;
		margin-top: -10%;
	}
	.roar-quote {
		font-size: 3.25vw;
	}
	.wp-block-editorial-aside.alignright, .wp-prepress-layout-article-content .wp-block-editorial-aside.alignright:not(.alignwide):not(.alignfull) {
		max-width: 600px;
		float:none;
		padding: 0;
		margin: 30px auto;
	}
}
@media only screen and (max-width: 800px) {
	.bostonia-block-editorial-leadin h4 {
		color: #fff !important;
		font-size: 16px;
		text-align: left;
	}
	.byline-1 {
		color: #e6e6e6;
		margin: 0 auto;
		text-align: center;
		width: auto;
	}
	.wp-block-editorial-parallax-content-outer {
		display: none;
	}
	.first {
		font-size: 6.6vw;
		line-height: 6.6vw;
		margin-bottom: 30px;
	}
	.sidecaption {
		padding-left: 0;
		margin-top: -15%;
		max-width: 200px;
	}
	.wp-prepress-layout-article-content .wp-block-image .alignleft {
		margin: 0 auto;
		float:none;
	}
	.publication-bostonia .caption, .publication-bostonia .wp-block-image figcaption, .sidecaption {
		text-align: left;
	}
	.wp-prepress-layout-article-content>*.alignright {
		float:none;
		margin: 40px auto !important;
	}
	.wp-block-editorial-modal-callout  {
		margin: 0 auto;
	}
	.wp-prepress-layout-article-content>*.alignwide {
		margin-top: -45px;
	}
	.wp-block-media-text__content p {
		font-size: 4.25vw;
		margin-top: 40px;
	}

	.html5-video-player .ytp-title-text {
		display:none;
	}

}

@media only screen and (max-width: 500px) {
.publication-bostonia .page-wrapper {
	background: linear-gradient(0deg, rgba(253, 241, 255, 0.24) 29%, #891a2c 33%, #180f35 56.65%, #000000 70%);
}
	.overlay-masthead .wp-block-editorial-leadin.is-style-text-over-image .wp-block-leadin-media img {
    top: -158px;
    height: calc(190% + 158px);
    }
	.first {
		font-size: 7vw;
		line-height: 7vw;
	}
	.bostonia-block-editorial-leadin .container-words-inner:before {
		top: 20%;
		height: 50%;
		}
	.has-media-focus-center-middle.wp-block-editorial-leadin [class*="wp-block-"][class*="-media"] img {
		object-position: 40%;
	}
	.has-text-position-x-right.wp-block-editorial-leadin.is-style-text-over-image .container-words-inner {
		margin-top: 30%;
	}
	.wp-block-media-text__content p {
		font-size: 25px;
		line-height: 30px;
		margin: 40px 0 0 0;
	}
	.bostonia-block-editorial-leadin h4 {
		text-align: justify;
		z-index: 20;
	}
		.watch {
	    margin-top: 45% !important;
	    margin-left: 33% !important;
	}

}
@media only screen and (max-width: 400px) {

	.first {
		font-size: 8vw;
		line-height: 8vw;
	}
	.publication-bostonia .post-239878 {
		background: rgba(0, 0, 0, 1);
		background: linear-gradient(0deg, #8a1a2c 0%, #8a1a2c 14%, #180f35 56.65%, #000000 99%);
}
	.wp-block-editorial-leadin .deck {
		margin-top: 10% !important;
	}
		}